<?

  include("../fnc.php");
  enlinea_alumno();

  session_start();

  $sid=session_id();

  $del=mysql_query("delete from sesion where sesion = '$sid'");
  acceso($uuser,"Logout","Logout","Alumno");
  alert("Gracias por utilizar el servicio\\nUsuario desconectado","$logout_url");


?>